AOZ Studio Beta - Bug #500

Running a program moves the position in the editor
09/18/2020 08:46 PM - Paul Kitching

Status: Closed Start date: 09/18/2020
Priority: Low Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: Beta RC2

Description

Every time | run a program my cursor vanishes and I'm somewhere else in the program when | return to the editor. This makes it
very difficult when you have to keep scrolling back to where you were when testing things.

History

#1 - 09/19/2020 07:57 AM - Brian Flanagan
- Priority changed from Normal to Low

- Estimated time set to 1:00 h

Verified.

#2 - 04/13/2021 07:17 PM - Brian Flanagan

- Status changed from New to Resolved

Re-tested in 1.0.0 (B7).

No problems in the current version.

Cursor position remains constant after transpiling for both AOZ Editor or web browser.
If, however, an error occurs, the cursor will move to the position of the error in the code.
#3 - 09/19/2021 06:10 PM - Paul Kitching

- Status changed from Resolved to Closed
